MuldeR's Utilities for Qt MUtilities

Static Public Member Functions | List of all members
MUtils::Version Class Reference

## Static Public Member Functions
static MUTILS_API const quint32 & | lib_version_major (void)
static MUTILS_API const quint32 & | lib_version_minor (void)
static MUTILS_API const QDate | lib_build_date (void)
static MUTILS_API const QTime | lib_build_time (void)
static MUTILS_API const QDate | app_build_date (const char *const date_str=build_date_raw())
static MUTILS_API const QTime | app_build_time (const char *const time_str=build_time_raw())
static const char *const | compiler_version (void)
static const char *const | compiler_arch (void)

The documentation for this class was generated from the following file:

- include/MUtils/Version.h